Support » Plugins » [Plugin: Google XML Sitemaps] implode function error displayed for all plugins after installing this

  • Just FYI, after installing the Google XML Sitemap plugin, all my listed plugins in my admin are displaying the following error:

    Warning: implode() [function.implode]: Invalid arguments passed in /home/[removed]/public_html/dev/wp-admin/plugins.php on line 456

    Line 456 is:

    echo implode(' | ', $plugin_meta);

    deactivating the plugin fixes the problem. I will test soon on the most recent version and update my post with those results.

    http://wordpress.org/extend/plugins/google-sitemap-generator/

  • The topic ‘[Plugin: Google XML Sitemaps] implode function error displayed for all plugins after installing this’ is closed to new replies.